filename = 'modmenu-20.0.1.jar'
name = 'Mod Menu'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v20.0.1 for 26.2'

[download]
hash = '8562dee49eae1a6bdd14b026be1b300aedb5ce0f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8402669
project-id = 308702

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '1037459'
type = 'REQUIRED'